下载  >  开发技术  >  C++  > qt 安装缺少包 version“Glibc_2.9” not fount

qt 安装缺少包 version“Glibc_2.9” not fount 评分:

(1)以glibc-2.9.tar.gz为例; tar –zxvf glibc-2.4.tar.gz; (2) ./configure也就是说不能直接在在glibc-2.9这个目录中进行./configure,必须重新建立一个目录后并且进入后再在刚才的目录下进行./configure,例如就是重新建立了一个目录glibc_build 进入这个目录后/roo/programes/glibc-2.4/congfigure.即上面的内容 configure: error: you must configure in a separate build directory 因此退出glibc-2.9文件

...展开详情
2012-05-23 上传 大小:20.06MB
举报 收藏
分享

评论 下载该资源后可以进行评论 共4条

wsginger 资源不错,但是我编译的过程中少cpuid.h
2015-07-02
回复
df_yangbenzhi 编译没有成功,后来不再尝试。
2014-06-19
回复
eleader 这个没有安装成功 直接更新了系统解决掉了
2013-12-24
回复
youjun610789338 依赖关系太复杂了,没编译通过!要装这个包的话建议在装系统的时候尽量多装点东西
2013-09-25
回复